{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/connected-realm/?namespace=dynamic-kr"
        }
    },
    "connected_realms": [
        {
            "href": "https://kr.api.blizzard.com/data/wow/connected-realm/205?namespace=dynamic-kr"
        },
        {
            "href": "https://kr.api.blizzard.com/data/wow/connected-realm/210?namespace=dynamic-kr"
        },
        {
            "href": "https://kr.api.blizzard.com/data/wow/connected-realm/214?namespace=dynamic-kr"
        },
        {
            "href": "https://kr.api.blizzard.com/data/wow/connected-realm/2116?namespace=dynamic-kr"
        }
    ]
}